body {
	width:100vw;
	height: auto;
	min-height: 100vh;
	background: white;
	color: black;
	margin: 0;
	position: relative;
	overflow-x: hidden;
	overflow-y: scroll;
	/*background-image: url('tmp.png');
	background-size: 100vw;*/
	font-family: 'Arial';
	font-weight: normal;
    font-style: normal;
    text-transform: none;
}

div {
	display: block;
	position: relative;
    float: left;
}


/* GLOBAL */

#wrap {
	height: auto;
	min-height: 100vh;
	overflow: visible;
	display: block;
	position: relative;
	float:left;
}

	#wrap_index {
		height: auto;
		overflow: visible;
		position: relative;
		float:left;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		/*max-height: 100vh !important;*/
	}

	h1 {
		font-family: 'Times New Roman';
		font-weight: normal;
		margin:	0;
		padding: 0;
		float: left;
	}

		a, a:visited, a p {
			color: inherit;
			text-decoration: underline;
		}

		a:hover {
			cursor: pointer;
		}

		p {
			text-align: left;		
			height: auto;
			position: relative;
			padding: 0;
			display: block;
			float: left;
		}

			.label, .footer, .link {
				text-align: right;		
				height: auto;
				padding: 0;
				display: block;
				float: right;
				width: auto;
			}

				.footer.lt{
					text-align: left;
					float: left;
				}

				.link {
					width: 90vw;
				}

	img {
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
		height: auto;
		float: left;
		box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
	}

		.border {
			border: 0.1px solid rgba(0,0,0,0.1);
		}


/* END OF GLOBAL */




@media (max-width:900px) {
	#wrap {
		width: 90vw;
		padding: 5vw;
	}

		#wrap_index {
			width: 90vw;
			padding: 5vw;
			min-height: calc(100vh - 10vw);
		}

			#wrap_index .block {
				padding-bottom: 0;
			}

		.block {
			padding-bottom: 15.5vw;
		}

			h1 {
				font-size: 13vw;
		        width: 90vw;
		        line-height: 12.8vw;
		        padding: 0 0 16vw 0;
			}


			p, span {
				font-size: 6.4vw;
        		line-height: 8.2vw;
		        width: inherit;
			}

				p {
					margin: 0 0 5.5vw 0;
				}

					p:last-child{
						margin: 0;
					}

				.label {
					position: absolute;
					top: 5vw;
					right: 5vw;
				}

				.footer, .link {
					position: relative;
				}

				.link:last-child {
					padding: 0 0 16vw 0;
				}

			img {
				width: 90vw;
				margin: 0 0 5.5vw 0;
			}

				img:last-child{
					margin-bottom: 0;
				}

				img.mob {
					width: 43.75vw;
					margin-bottom: 2.5vw;
				}

					img.mob:nth-child(odd of img.mob){
						margin-right: 2.5vw;
					}

					img.mob.case{
						margin-bottom: 5.5vw;
					}

				#show_mob {
					display: block;
				}

				#show_desktop {
					display: none;
				}

}



@media (min-width: 901px) {
	#wrap {
		width: 97vw;
        padding: 1.5vw;
	}

		#wrap_index {
			width: 97vw;
			padding: 1.5vw;
			min-height: calc(100vh - 3vw);
		}

			#wrap_index .block {
				width: 50vw;
				padding: 0;
			}

		.block {
			width: 50vw;
       		padding: 0 23.5vw 7.5vw 23.5vw;
		}

			h1 {
				font-size: 5.4vw;
				line-height: 5.4vw;
		        width: 90vw;
		        padding: 0 0 4.5vw 0;
			}


			p, span {
				font-size: 2.7vw;
        		line-height: 3.5vw;
		        width: inherit;
			}

				p {
					margin: 0 0 2.4vw 0;
				}

					p:last-child{
						margin: 0;
					}

				.label {
					position: absolute;
					top: 1.5vw;
					right: 1.5vw;
				}

				.links {
					position: absolute;
					top: 0vw;
					right: 0vw;
				}

				.footer, .link {
					position: relative;
				}

				.link:last-child {
					padding: 0 0 4.5vw 0;
				}

			img {
				width: 50vw;
        		margin: 0 0 2.4vw 0;
			}

				img:last-child{
					margin-bottom: 0;
				}

				img.mob {
					width: 24.25vw;
        			margin-bottom: 1.5vw;
				}

					img.mob:nth-child(odd of img.mob){
						margin-right: 1.5vw;
					}

					img.mob.case{
						margin-bottom: 2.4vw;
					}


				#show_mob {
					display: none;
				}

				#show_desktop {
					display: block;
					margin-bottom: 0;
				}
}